<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/selector_item_life_account_identity"
    android:padding="20dp"
    android:layout_marginStart="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="10dp"
    android:orientation="vertical">

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_life_account"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#333333"
        android:textSize="18sp" />

    <com.yidian.nightmode.widget.YdTextView
        android:id="@+id/tv_life_identity"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:paddingTop="2dp"
        android:paddingBottom="2dp"
        android:gravity="center"
        android:background="@drawable/selector_item_manager"
        android:textColor="@drawable/selector_item_manager_text"
        android:textSize="14sp"/>

</LinearLayout>